.map-article {

  .show-map {
    font-size: 1em;
    padding-bottom: $spacer * 2;
  }

  .team-owner {
    @include media-breakpoint-between(xs, md) {
      border-top: 1px dashed $gray-500;
    }

    border-bottom: 1px dashed $gray-500;
    padding-top: $spacer;
    padding-bottom: $spacer;

    img {
      width: 100%;
      max-width: 250px;
    }
  }


  @include media-breakpoint-up(md) {
  }
}